#directory_subcats_box,#directory_members_box{
	padding:20px;
	padding-top:9px;
	position:relative;
}
#directory_subcats_box h1,#directory_members_box h1{
	position:relative;
}

.category, .category_active{
	float:left;
	width:215px;
	padding:10px;
	position:relative;
}

#directory_subcats_box a.category_link,#directory_subcats_box a.category_link:hover{
	display:block;
	width:215px;
	height:18px;
	position:relative;
}

#directory_members_box div.directory_listing,#directory_members_box div.directory_listing_active{
	float:left;
	width:215px;
	padding:10px;
	position:relative;
}

#member_box div.directory_listing{
	float:left;
	position:relative;
}


a.category_link, a.category_link:hover{
	display:block;
	width:215px;
	line-height:18px;
	height:18px;
	position:relative;
}

span.toggle_subcategories{
	display:block;
	width:215px;
	font-size:11px;
	height:18px;
	line-height:18px;
	padding:2 10px;
	cursor:pointer;
	position:relative;
}

.subcategory_link_box{
	display:none;
	padding:0 10px;
	clear:both;
}
.subcategory_link_box a,.subcategory_link_box a:hover{
	display:block;
	height:18px;
	line-height:18px;
	font-size:11px;
}
#member_box{
	padding:20px;
	padding-top:9px;
	position:relative;
}
#member_box_left{
	float:left;
	position:relative;
}
#member_box_right{
	margin-top:36px;
	float:right;
	position:relative;
}

#searchbar{
	padding:10px 20px;
	margin-bottom:10px;
	position:relative;
}
#searchbar .searchtext{
	margin-left:4px;
	font-size:12px;
}
#searchbar .searchbutton{
	font-size:12px;
}

/* For bottom of divs, to pull down bgcolor/border/etc */
.clearbottom{clear:both;}
/* For clearing rows only, no height */
.clearline{clear: both;height: 0;line-height: 0;font-size: px;}